    @import url("font-family.css");
    * {
        font-family: Poppins;
        scrollbar-width: thin;
        /* color: #171A1C; */
    }
    /* Utillity */
    
    .font-weight-light {
        font-weight: 300 !important;
    }
    
    .font-weight-regular {
        font-weight: 400 !important;
    }
    
    .font-weight-medium {
        font-weight: 500 !important;
    }
    
    .font-weight-semibold {
        font-weight: 600 !important;
    }
    
    .font-weight-bold {
        font-weight: 700 !important;
    }
    
    .font-size-10 {
        font-size: 0.625rem;
    }
    
    .font-size-11 {
        font-size: 0.6875rem;
    }
    
    .font-size-12 {
        font-size: 0.75rem;
    }
    
    .font-size-13 {
        font-size: 0.8125rem;
    }
    
    .font-size-14 {
        font-size: 0.875rem;
    }
    
    .font-size-15 {
        font-size: 0.9375rem;
    }
    
    .font-size-16 {
        font-size: 1rem;
    }
    
    .font-size-17 {
        font-size: 1.25rem;
    }
    
    .font-size-18 {
        font-size: 1.50rem;
    }
    
    .font-rubik {
        font-family: Rubik;
    }
    
    .primary-color {
        color: rgba(0, 82, 156, 1);
    }
    
    .secondary-color {
        color: rgba(245, 152, 35, 1);
    }
    
    .bg-yellow {
        background: #FFBC1F;
    }
    
    .bg-red {
        background: #E93C3C;
    }
    
    .bg-green {
        background: #96BA08;
    }
    
    .bg-blue {
        background: #528DE0;
    }
    
    .bg-oldblue {
        background: #00529C;
    }
    /* Navbar */
    
    .navbar {
        margin: 0;
        background: #fff;
    }
    
    .navbar .navbar-brand {
        margin-left: 100px;
    }
    
    .navbar .navbar-nav {
        padding-left: 2rem;
    }
    
    .navbar .myAutoScroll a {
        color: #171A1C!important;
        margin-left: 25px;
    }
    
    .navbar .pr-custom {
        padding-right: 0;
    }
    
    .navbar .navbar-nav .login .sign-up {
        z-index: 1;
    }
    /* Jumbotron */
    
    .jumbotron-one {
        background: #96bcf2;
        border-radius: 200px;
        /* border-bottom-left-radius: 150px;
    border-bottom-right-radius: 150px; */
        height: 300px;
        margin-top: 175px;
    }
    
    .jumbotron-two {
        background: rgba(44, 119, 225, 0.1);
        max-height: 200%;
    }
    
    .jumbotron-two .card-asset-lelang .card {
        background: #fff;
        border-top-right-radius: 30px;
        border-bottom-left-radius: 30px;
        border-bottom-right-radius: 2px;
        box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);
    }
    
    .jumbotron-two .card-asset-lelang .card-header {
        width: 60%;
        /* height: 100%;  */
        border: 0;
        border-bottom-right-radius: 40px;
        color: #fff!important;
        font-size: 0.550rem;
        text-transform: uppercase;
        z-index: 1;
        opacity: 0.9;
        line-height: 0.5rem;
    }
    
    .jumbotron-two .card-asset-lelang .c-img {
        background-size: cover;
        border: 0;
        border-radius: 25px;
        margin-top: -10px;
    }
    
    .jumbotron-two .card-asset-lelang .c-footer {
        width: 60%;
        height: 20%;
        font-size: 0.5rem;
        border: 0;
        border-radius: 40px;
        z-index: 1;
        margin-top: -30px;
        margin-left: 15px;
        color: #fff;
        line-height: 0.75rem;
    }
    
    .jumbotron-two .card-asset-lelang .sold {
        width: 100px;
        height: 100px;
        display: inline-block;
        position: absolute;
        z-index: 1;
        right: 0;
        transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        -o-transform: rotate(90deg);
    }
    
    .jumbotron-three {
        background: #00529C;
        max-height: 300%;
    }
    
    .jumbotron-three img {
        width: 100px;
        height: 50px;
        background: #fff;
        margin-top: 20px;
    }
    
    .jumbotron-three .top-custom {
        margin-top: -30px;
    }
    /* Search Panel */
    
    .search-panel {
        width: fit-content;
        border: none;
        box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);
        border-radius: 5px;
        background-color: #ffffff;
        padding: 30px;
        margin-top: -375px;
        margin-right: -15px;
        margin-bottom: -15px;
    }
    
    .search-panel .mt-custom-select {
        margin-top: 0.75rem!important;
    }
    
    .search-panel .mt-custom-select-btn {
        margin-top: 0.5rem!important;
    }
    
    .search-panel .cari {
        width: 100%;
        padding: 8px 0;
        z-index: 1;
    }
    
    .has-search .form-control {
        max-width: 90%;
        padding-left: 2.575rem;
        border: 1px solid rgba(0, 0, 0, 0);
        border-bottom: 1px solid rgba(0, 0, 0, 0.3);
        margin-left: 13px;
    }
    
    .has-search .form-control-feedback {
        position: absolute;
        z-index: 2;
        display: block;
        width: 4.575rem;
        height: 2.575rem;
        line-height: 2.975rem;
        text-align: center;
        pointer-events: none;
        color: #aaa;
        margin-left: -10px!important;
    }
    /* Jadwal Pelelangan */
    
    .jadwal-pelelangan .custom-badge {
        background: #0F2D57;
        border-radius: 4px;
        font-size: 3.45rem;
        color: #fff;
    }
    
    .jadwal-pelelangan .text-jadwal {
        border: none;
        box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);
        background-color: #ffffff;
        height: 90px!important;
    }
    /* FAQ */
    
    .list-faq .custom-badge-faq {
        width: 20px;
        height: 20px;
        background: #00529C;
        color: #fff;
        font-size: 0.75rem;
        margin-top: 12px;
        columns: collapse;
    }
    
    .list-faq .text-black {
        color: black;
        font-size: 0.85rem;
    }
    
    .mt-custom {
        margin-top: 0;
    }
    /* Select 2 */
    
    .select2-selection__rendered {
        font-family: Rubik;
        font-size: 1rem;
        line-height: 40px !important;
        margin-left: 10px !important;
    }
    
    .select2-selection {
        height: 45px !important;
    }
    
    .select2-selection__arrow {
        height: 39px !important;
        margin-right: 10px !important;
    }
    /* Placeholder */
    /* placeholder */
    
    .custom-placeholder::-webkit-input-placeholder {
        /* Chrome/Opera/Safari */
        font-family: Rubik;
        font-size: 15px;
    }
    
    .custom-placeholder::-moz-placeholder {
        /* Firefox 19+ */
        font-family: Rubik;
        font-size: 15px;
    }
    
    .custom-placeholder:-ms-input-placeholder {
        /* IE 10+ */
        font-family: Rubik;
        font-size: 15px;
    }
    
    .custom-placeholder:-moz-placeholder {
        /* Firefox 18- */
        font-family: Rubik;
        font-size: 15px;
    }
    
    .content-custom-placeholder::-webkit-input-placeholder {
        /* Chrome/Opera/Safari */
        font-family: Poppins;
        font-size: 26px;
        font-weight: 700;
        letter-spacing: 0.1px;
        color: rgba(0, 0, 0, 1);
    }
    
    .content-custom-placeholder::-moz-placeholder {
        /* Firefox 19+ */
        font-family: Poppins;
        font-size: 26px;
        font-weight: 700!important;
        letter-spacing: 0.1px;
        color: rgba(0, 0, 0, 1);
    }
    
    .content-custom-placeholder:-ms-input-placeholder {
        /* IE 10+ */
        font-family: Poppins;
        font-size: 26px;
        font-weight: 700;
        letter-spacing: 0.1px;
        color: rgba(0, 0, 0, 1);
    }
    
    .content-custom-placeholder:-moz-placeholder {
        /* Firefox 18- */
        font-family: Poppins;
        font-size: 26px;
        font-weight: 700!important;
        letter-spacing: 0.1px;
        color: rgba(0, 0, 0, 1);
    }
    /* Caraousel */
    
    .carousel-control-prev-icon,
    .carousel-control-next-icon {
        background-image: none;
        /* height: 100px;
  width: 100px;
  outline: black;
  background-size: 100%, 100%;
  border-radius: 50%;
  border: 1px solid black;
  background-image: none; */
    }
    
    .carousel-control-next-icon:after {
        content: '>';
        font-size: 35px;
        color: #fff;
        margin-left: -30px;
    }
    
    .carousel-control-prev-icon:after {
        content: '<';
        font-size: 35px;
        color: #fff;
        margin-right: -30px;
    }
    /* Button */
    
    .navbar .navbar-nav .btn,
    .search-panel .btn,
    .jadwal-pelelangan .btn,
    .jumbotron-two .sa .btn,
    .list-faq .btn {
        border: 1px solid #F59823;
        border-radius: 30px;
        background: none;
        color: #fff;
        cursor: pointer;
        margin: 10px;
        transition-duration: 0.8s;
        position: relative;
        overflow: hidden;
    }
    
    .navbar .navbar-nav .btn::before,
    .search-panel .btn::before,
    .jadwal-pelelangan .btn::before,
    .jumbotron-two .sa .btn::before,
    .list-faq .btn::before {
        content: "";
        position: absolute;
        left: 0;
        width: 100%;
        height: 0%;
        background: #F59823;
        z-index: -1;
        transition: 0.8s;
    }
    
    .navbar .navbar-nav .sign-up,
    .list-faq .faq-btn {
        color: #F59823;
    }
    
    .navbar .navbar-nav .login,
    .jadwal-pelelangan .btn-pelelangan,
    .search-panel .cari,
    .jumbotron-two .sa .btn-asset {
        color: #fff;
    }
    
    .navbar .navbar-nav .sign-up:hover,
    .list-faq .faq-btn:hover {
        color: #fff;
    }
    
    .navbar .navbar-nav .login:hover,
    .jadwal-pelelangan .btn-pelelangan:hover,
    .search-panel .cari:hover,
    .jumbotron-two .sa .btn-asset:hover {
        color: #F59823;
    }
    
    .navbar .navbar-nav .sign-up::before,
    .list-faq .faq-btn::before {
        top: 0;
        border-radius: 0 0 50% 50%;
    }
    
    .navbar .navbar-nav .login::before,
    .jadwal-pelelangan .btn-pelelangan::before,
    .search-panel .cari::before,
    .jumbotron-two .sa .btn-asset::before {
        bottom: 0;
        border-radius: 50% 50% 0 0;
        height: 180%;
    }
    
    .navbar .navbar-nav .sign-up:hover::before,
    .list-faq .faq-btn:hover::before {
        height: 180%;
    }
    
    .navbar .navbar-nav .login:hover::before,
    .jadwal-pelelangan .btn-pelelangan:hover::before,
    .search-panel .cari:hover::before,
    .jumbotron-two .sa .btn-asset:hover::before {
        height: 0%;
    }
    
    .changeNav {
        background: navy;
        opacity: 0.8;
    }
    
    footer {
        margin-top: -30px;
    }
    /* Breakpoint */
    
    @media (min-width: 576px) {
        /* Jumbotron One */
        .jumbotron-one {
            /* background-image: url("../img/jumbotron.jpg"); */
            background-size: cover;
            background-repeat: no-repeat;
            height: 500px;
            border-radius: 0;
            border-bottom-right-radius: 200px;
            border-bottom-left-radius: 0;
            margin-top: 0px;
        }
        /* Navbar */
        .navbar .pr-custom {
            padding-right: 6.5rem;
        }
        .nav-link:hover::after {
            content: '';
            display: block;
            border-bottom: 3px solid rgba(233, 60, 60, 1);
            width: 50%;
            margin: auto;
            padding-bottom: 5px;
            margin-bottom: -8px;
        }
        /* Search Panel */
        .search-panel {
            margin-top: -120px;
            padding: 40px;
        }
        .search-panel .mt-custom-select {
            margin-top: 0!important;
        }
        .search-panel .mt-custom-select-btn {
            margin-top: -0.5rem!important;
        }
        .has-search .form-control {
            max-width: 96%;
            padding-left: 2.575rem;
            margin-left: 8px;
        }
    }
    
    @media (min-width: 768px) {
        /* Jumbotron One */
        .jumbotron-one {
            /* background-image: url("../img/jumbotron.jpg"); */
            background-size: cover;
            background-repeat: no-repeat;
            height: 550px;
            margin-top: 0px;
            background-position: 0 1px;
            border-bottom-right-radius: 200px;
            border-bottom-left-radius: 0;
            /* transform:scaleY(1); */
        }
        /* Navbar */
        .navbar .pr-custom {
            padding-right: 6.5rem;
        }
        .nav-link:hover::after {
            content: '';
            display: block;
            border-bottom: 3px solid rgba(233, 60, 60, 1);
            width: 50%;
            margin: auto;
            padding-bottom: 5px;
            margin-bottom: -8px;
        }
        /* Search Panel */
        .search-panel {
            margin-top: -50px;
            padding: 40px;
        }
        .search-panel .mt-custom-select {
            margin-top: 0!important;
        }
        .search-panel .mt-custom-select-btn {
            margin-top: -0.5rem!important;
        }
        .has-search .form-control {
            max-width: 96%;
            padding-left: 2.575rem;
            margin-left: 8px;
        }
        /* Select 2 */
        /* Input field */
        #lelang+.select2 .select2-selection__rendered {
            font-family: Rubik;
            font-weight: 500;
            text-transform: uppercase;
        }
        #lokasi+.select2 .select2-selection__rendered {
            font-family: Rubik;
            font-size: 0.775rem;
            text-transform: uppercase;
        }
        #kategori+.select2 .select2-selection__rendered {
            font-family: Rubik;
            font-size: 0.775rem;
            text-transform: uppercase;
        }
        #harga+.select2 .select2-selection__rendered {
            font-family: Rubik;
            font-size: 0.775rem;
            text-transform: uppercase;
        }
        /* Each result */
        /* #select2-bap-results { background-color: salmon; }
    /* Higlighted (hover) result */
        /* #select2-bap-results .select2-results__option--highlighted { background-color: aqua! important; }
    /* Selected option */
        /* #select2-bap-results .select2-results__option[aria-selected=true] { background-color: teal !important; }
    /* Around the search field */
        /* .select2-search { background-color: orange; }
    /* Search field */
        /* .select2-search input { background-color: pink; }

    /* FAQ */
        .list-faq .custom-badge-faq {
            width: 30px;
            height: 30px;
            background: #00529C;
            color: #fff;
            font-size: 1rem;
            margin-top: 12px;
            padding-top: 8px;
        }
        .list-faq .text-black {
            color: black;
            font-size: 0.85rem;
        }
        .mt-custom {
            margin-top: 2rem;
        }
        footer {
            margin-top: -30px;
            padding-left: 50px;
        }
    }
    
    @media (min-width: 992px) {}
    
    @media (min-width: 1200px) {}
    /* simulasi kpr */
    
    .SimulasiKPR {
        width: 105px;
        height: 18px;
        margin: 0 250px 10px 0;
        font-family: Helvetica;
        font-size: 16px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        color: #053260;
    }